.DS_Store
node_modules/
public/hot
public/storage
public/medias
storage/*.key
storage/logs/laravel.log
storage/debugbar
storage/framework/cache/
.idea
.vagrant
Homestead.json
Homestead.yaml
npm-debug.log
.env
/vendor/*
composer.lock
sitemap.xml
